/* STANDARD CURVED LAYOUT */

/* main page areas */
#page {padding: 9px 8px 0px 8px;background:url(/images/themes/curved/tile-white.png) repeat-y; border: 0px solid #f00;}
#header {background: url(/images/themes/curved/white.png); padding: 9px 8px 0 8px; top:-9px; left: -8px;  margin-bottom: -9px;}
#footer {background:url(/images/themes/curved/blue-dark.png) no-repeat bottom left;  padding: 0px 8px 0px 8px; left: -8px; height:43px;}

/* logo */
.logo {margin: 0 0 0 10px;}

/* components */
.account_menu {right:15px; top: 10px;}

/* menu */
/* a:hover.page_link, a.active {background: url(/images/divider.gif) repeat-x;} */
